
TYPO3.Neos - Bug # 13543

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-03-02 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Improve page management
Description

Subtasks:
Task # 13546: Nice to have: Move existing pages Resolved

History
#1 - 2011-03-02 16:22 - Rens Admiraal
- Position deleted (1)
- Position set to 23

#2 - 2011-05-05 13:50 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#3 - 2011-05-06 08:20 - Robert Lemke
- Position deleted (17819)
- Position set to 17631

#4 - 2011-11-07 10:47 - Sebastian Kurfuerst
- Tracker changed from Story to Bug
- Status changed from New to Closed

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
